

.t3-mainnav {
  position: relative;
  z-index: 99;
  background: none;
  filter: none !important;
}
.t3-mainnav .container {
  position: relative;
  background: #FFFFFF;
  border-top: 1px solid #bdbdbd;
  border-bottom: 3px solid #910B12;
}
.t3-mainnav .navbar {
  color: #666;
  margin-bottom: 0;
  margin-top: 0;
  padding-right: 35px;
}
.t3-mainnav .navbar-inner {
  padding: 0;
  background: transparent;
  border: 0;
  border-left: 1px solid #d9d9d9;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  min-height: 100%;
}
.t3-mainnav .navbar .nav {
  margin: 0;
  float: none;
}
.t3-mainnav .navbar .nav > li {
  line-height: 100%;
}
.t3-mainnav .navbar .nav > li > a,
.t3-mainnav .navbar .nav > li > span {
  border-right: 1px solid #BDBDBD;
  padding: 8px 12px 7px;
  text-shadow: none;
  color: #444444;
  font-size: 13px;
  text-transform: uppercase;
  background: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  cursor: pointer;
  display: block;
}
.t3-mainnav .navbar .nav li.video {
  float: right;
  background: url(../../templates/noo_noonews/images/video.png) no-repeat center center;
}
.t3-mainnav .navbar .nav li.video a {
  display: block;
  float: right;
  text-indent: -9999px;
  width: 18px;
  background: none;
  padding-left: 10px;
  border-right: none;
  padding-right: 9px;
  transition: 0s;
  -webkit-transition: 0s;
}
.t3-mainnav .navbar .nav li.video a:hover,
.t3-mainnav .navbar .nav li.video.open a {
  border-right: none;
  background: url(../../templates/noo_noonews/images/video_active.png) no-repeat center center #910B12;
}
.t3-mainnav .navbar .nav li.active.video a {
  border-right: none !important;
  background: url(../../templates/noo_noonews/images/video_active.png) no-repeat center center #910B12;
}
.t3-mainnav .navbar .nav li.video .dropdown-menu ul.mega-nav li a,
.t3-mainnav .navbar .nav li.video.open .dropdown-menu ul.mega-nav li a {
  width: auto;
  text-indent: 0px;
  float: none;
  color: #444444;
  background: none;
}
.t3-mainnav .navbar .nav li.video .dropdown-menu ul.mega-nav li a:hover,
.t3-mainnav .navbar .nav li.video .dropdown-menu ul.mega-nav li.active a {
  background: none;
  color: #910B12;
}
.t3-mainnav .navbar .nav li.photo {
  float: right;
  background: url(../../templates/noo_noonews/images/photo.png) no-repeat center center;
}
.t3-mainnav .navbar .nav li.photo a {
  background: none repeat scroll 0 0 transparent;
  border-right: 1px solid #BDBDBD;
  display: block;
  float: right;
  text-indent: -9999px;
  width: 18px;
  padding-left: 10px;
  padding-right: 9px;
  border-left: 1px solid #BDBDBD;
  transition: 0s;
  -webkit-transition: 0s;
}
.t3-mainnav .navbar .nav li.photo a:hover {
  background: url(../../templates/noo_noonews/images/photo_active.png) no-repeat 11px center #910B12 !important;
}
.t3-mainnav .navbar .nav li.active.photo a {
  background: url(../../templates/noo_noonews/images/photo_active.png) no-repeat 11px center #910B12;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover,
.t3-mainnav .navbar .nav > li > span:hover,
.t3-mainnav .navbar .nav > li > span:focus {
  background: #f9f8f8;
  text-shadow: none;
  outline: none;
  color: #910B12;
}
.t3-mainnav .navbar .nav > .active > a,
.t3-mainnav .navbar .nav > .active > a:hover,
.t3-mainnav .navbar .nav > .active > a:focus,
.t3-mainnav .navbar .nav > .active > span,
.t3-mainnav .navbar .nav > .active > span:hover {
  color: #910B12;
  text-shadow: none;
  background: #f9f8f8;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  filter: none !important;
}
.t3-mainnav .navbar .btn-navbar {
  float: left;
  padding: 5px 10px;
  margin: 5px 20px 0;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #e8e8e8;
  background-image: -moz-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#d9d9d9));
  background-image: -webkit-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: -o-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: linear-gradient(to bottom,#f2f2f2,#d9d9d9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffd8d8d8', GradientType=0);
  border-color: #d9d9d9 #d9d9d9 #b3b3b3;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #d9d9d9;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.t3-mainnav .navbar .btn-navbar:hover,
.t3-mainnav .navbar .btn-navbar:focus,
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active,
.t3-mainnav .navbar .btn-navbar.disabled,
.t3-mainnav .navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #d9d9d9;
  *background-color: #cccccc;
}
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active {
  background-color: #bfbfbf \9;
}
.t3-mainnav .navbar .btn-navbar [class^="icon-"],
.t3-mainnav .navbar .btn-navbar [class^=" icon-"] {
  color: #666;
  text-shadow: none;
}
.t3-mainnav .dropdown .caret {
  margin-left: 5px;
}
.t3-mainnav .dropdown-menu {
  box-shadow: none;
}
.t3-mainnav .dropdown-menu li > a {
  border-top: 1px solid #eee;
  padding: 5px 20px;
  text-shadow: none;
}
.t3-mainnav .dropdown-menu li:first-child > a {
  border-top: 0;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.t3-mainnav .dropdown-submenu:hover > a {
  background: none;
  color: #910B12;
}
.t3-mainnav .dropdown-menu .disabled > a,
.t3-mainnav .dropdown-menu .disabled > a:hover {
  color: #910B12;
}
.t3-mainnav .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {
  background: #F9F8F8;
  color: #910B12;
}
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
  background: #F9F8F8;
  color: #910B12;
  border-right: 1px solid #dbdbdb;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle .caret,
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle .caret,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-bottom-color: #910B12;
  border-top-color: #910B12;
}
.t3-mainnav .nav li.dropdown:hover > .dropdown-toggle .caret {
  border-bottom-color: #910B12;
  border-top-color: #910B12;
}
.navbar .nav .dropdown-toggle .caret {
  margin-top: 4px;
}
.icon-reorder:before {
  content: "";
}
.off-canvas #off-canvas-nav .t3-mainnav {
  border-right: 1px solid #dbdbdb;
}

